<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
  <key>CFBundleExecutable</key>
  <string>Extracteur Video</string>
  <key>CFBundleIdentifier</key>
  <string>com.fredo.extracteur-tiktok</string>
  <key>CFBundleName</key>
  <string>Extracteur Video</string>
  <key>CFBundleDisplayName</key>
  <string>Extracteur Video</string>
  <key>CFBundleIconFile</key>
  <string>AppIcon</string>
  <key>CFBundlePackageType</key>
  <string>APPL</string>
  <key>CFBundleShortVersionString</key>
  <string>1.2.20</string>
  <key>CFBundleVersion</key>
  <string>17</string>
  <key>LSMinimumSystemVersion</key>
  <string>14.0</string>
  <key>NSHighResolutionCapable</key>
  <true/>
</dict>
</plist>
